{
  "name": "gobber ingot nether",
  "type": "mysticalagriculture:resource",
  "tier": "mysticalagriculture:4",
  "ingredient": {
    "item": "gobber2:gobber2_ingot_nether"
  },
  "textures": {
    "flower": "mysticalagriculture:block/flower_dust",
    "essence": "mysticalagriculture:item/essence_ingot",
    "seeds": "mysticalagriculture:item/mystical_seeds"
  },
  "colors": {
    "flower": "eb3489",
    "essence": "eb3489",
    "seeds": "eb3489"
  },
  "glint": false,
  "enabled": true
}